body
{
	background: #fff url(IHX/misc/bg2.gif) repeat top left;
	color: #000;
	font: 14px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin:0 0 20px;
	padding:0;
}
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
}
/* !!!Синяя рамка пропадает!!! */
table, td {
x	border-collapse:collapse;
}
a:link, body_alink
{
	color: #0000cc;
	text-decoration: underline;
}
a:visited, body_avisited
{
	color: #0000cc;
	text-decoration: underline;
}
a:hover, a:active, body_ahover
{
	color: #06f;
	text-decoration: underline;
}
a {
	outline:none;
}
a.footer {
	color: #fff;
}
.page
{
	background: #fff;
	color: #000;
}
td, th, p, li
{
	font: underline 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	/* Рамка вокруг ячеек таблиц */
	background: #4582ff; /*#d4d4ff;*/
	color: #000;
}
/* table-tcat */
.ttcat {
	background: #fff url(IHX/misc/cat_title_bg.gif) repeat-x top left;
}
/* td-tcat */
.tcat
{
x	background: #fff url(IHX/misc/cat_title_bg.gif) repeat-x bottom left;
	color: #06f;
	font: bold 16px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 5px 0 5px 0;
}
.tcat a:link, .tcat_alink
{
	color: #06f;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #06f;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #06f;
	text-decoration: underline;
}
.thead
{
	background: #fff url(IHX/misc/cat_head_bg.gif) repeat-x top left;
	color: #000;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-bottom: 1px #4582ff dotted; 
}
.blog_news .thead {
	background: #f7f7f7 url(IHX/misc/cat_head_bg2.gif) repeat-x top left;
	vertical-align:top;
	padding-left:10px;
}
.blog_news .bgwhite {
background-color:#FFFFFF;
}
.blog_news .thead p{
	font: normal 14px tahoma, verdana, geneva, arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #000;
}
.thead a:visited, .thead_avisited
{
	color: #000;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #06f;
}
.tfoot
{
	background: #fff;
	color: #000;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tfoot a:link, .tfoot_alink
{
	color: #000;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #000;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #000;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #f7f7f7;
	color: #191919;
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	text-decoration: underline;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	text-decoration: underline;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	text-decoration: underline;
}
.alt2, .alt2Active
{
	background: #FAFAFA;
	color: #191919;
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	text-decoration: underline;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	text-decoration: underline;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	text-decoration: underline;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F6F6F6;
	color: #191919;
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	color: #191919;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #FF6600;
}
.navbar
{
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	color: #000000;
	padding: 10px;
	border: 0px outset;
}
.panelsurround
{
	background: #FFFFFF;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #fff;
	color: #000;
	font: bold 14px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 5px 6px 3px 6px;
	white-space: nowrap;
	height:20px;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #000;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #000;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #000;
	text-decoration: underline;
}
.vbmenu_popup
{
x	background: #FFFFFF;
	color: #000000;
	border: 1px solid #c6edf9;
}
.vbmenu_option
{
x	background: #FFFFFF;
	color: #000000;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #E2E2E2;
	color: #000000;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #22229C;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
br {
  font-size:10px;
  height:10px;
  line-height:10px;
}
.wrapper {
  margin:0 auto;
  padding:3px;
  background:#efeef0;
}
.ll ul {
  margin:0;
  padding-left:20px;
}
.ll ul li {
  font-size:11px;
}

.style1 {
  font-family: Tahoma;
  font-size: 10px;
  color: #6c6c6c;
}
.style5 {
  color: #d28a1a;
}
#navtop1 {
  background: #fff url(IHX/misc/navtop1.gif) ;
  width: 100%;
  height: 13px;
  margin: 0;
  padding: 0; 
}


#top_l { background: url(IHX/misc/top_l.gif) no-repeat top left; height: 32px; }
#top_r { background: url(IHX/misc/top_r.gif) no-repeat top right; height: 32px; }
#top_c { background: url(IHX/misc/top_c.gif) repeat-x top left; height: 32px; }

.nav_l { background: url(IHX/misc/nav_l.gif) no-repeat top left; height: 30px; }
.nav_r { background: url(IHX/misc/nav_r.gif) no-repeat top right; height: 30px; }
.nav_c { background: /*url(IHX/misc/nav_c.gif) repeat-x top left*/ #64556e; height: 30px; }


#navtop2 {
  background: #fff url(IHX/misc/navtop2.gif) ;
  width: 100%;
  height: 29px;
	margin: 0;
	padding: 0; 
}

#copyright { background: #fff url(IHX/misc/copyright.gif) ; no-repeat top center; height: 64px; }

html {
  scrollbar-face-color: #fff;
  scrollbar-highlight-color: #fff;
  scrollbar-shadow-color: #4582ff;
  scrollbar-3dlight-color: #4582ff;
  scrollbar-arrow-color: #4582ff;
  scrollbar-track-color: #fff;
  scrollbar-darkshadow-color: #fff;
  scrollbar-base-color: #fff
}
.spacer {
  padding: 3px;
} 
.profile_border {
  border-left: 1px #4582ff solid; 
  border-right: 1px #4582ff solid; 
  border-top: 1px #4582ff dotted; 
  border-bottom: 1px #4582ff dotted; 
  padding: 3px; 
  margin-bottom: 5px;
}

.nav_c .vbmenu_control,
.nav_c .vbmenu_control a:link,
.nav_c .vbmenu_control a:visited,
.nav_c .vbmenu_control a:active,
.nav_c .vbmenu_control a:hover {
  color:#fff;
  background:none;
}
.tfoot2,
.tfoot2 a:link,
.tfoot2 a:visited,
.tfoot2 a:active,
.tfoot2 a:hover {
  color:#fff;
  font:bold 11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
  background:none;
}
.tfoot2 a:link,
.tfoot2 a:visited {
  text-decoration:none;
}
.tfoot2 a:active,
.tfoot2 a:hover {
  text-decoration:underline;
}
.thead .shade {
  color:#333;
}

img.logo {
padding-top:3px;
}

.nav_c td.current2 {
x color:#F1F9AC;
x border:1px solid #F1F9AC;
background-color:#e1d8e8;
}
.nav_c .vbmenu_control span.current2 {
x color:#F1F9AC;
color:#2e2733;
}
.nav_c .vbmenu_control span.disabled {
color:grey;
}

td.content {
	padding:17px;
}

.wordlist tr-hover, 
.wordlist tr:hover { 
	background-color:#F5FFFB;
x	cursor:pointer;
}
.wordlist td {
	vertical-align:top;
	padding:2px 5px;
}
.wordlist .art {
	text-decoration:underline;
}

.back_button {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	border: 1px dotted #4582ff;/*#f5fffb;*/
	width: 70px;
x	background: url(IHX/images/button_bg.png) repeat-x;
	background-color:#eee;
	padding: 0px 10px;
	line-height: 33px;
	margin: 1px;
	float:left;
}
.back_button a{
	color: #c64934;
}

td.alt1 a.linklist {
	text-decoration:none;
}

/* ----------------------------------------------------------------------- */

.blog_news h2, .blog_news h2 a, .thead h2 a:link, .thead h2 a:visited {
	color:#800080;
}
.blog_news h2 {
	padding:10px 0;
}
.blog_news date {
	color:#333333;
}
.blog_news p.intro {
	color:#008000;
	font-size:12px;
	font-weight:900;
}
/*
!!! Цвет у ссылок НЕ хочет устанавливаться, остается ЧЕРНЫМ???
*/
.blog_news a {
	color:#000080;
x	text-decoration:none;
}
.blog_news a:hover {
	text-decoration:underline;
}
.blog_news td,
.blog_news p {
	font-family:Arial, Helvetica, sans-serif;
}
.blog_news table, .blog_news table td {
	border-collapse:collapse;
	border:1px solid gray;
}

div.verb_with {
	padding-top:10px;
	padding-left:50px;
}
div.verb_with a {
	font-size:18px;
}
div.verb_with a.verb_with {
	font-size:18px;
}
div.verb_with p {
	margin:0;
	padding:5px 0;
}

/* -------------------------------------------*/
.addbookm_but_l {
    padding-left: 5px;
}
.addbookm_but_r, .addbookm_but_l, .addbookm_but_c {
    background: url("img/blue_but.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 36px;
}
.addbookm_but_r {
    background-position: 100% 0;
    padding-right: 5px;
}
.addbookm_but_l {
    padding-left: 5px;
}
.addbookm_but_c {
    background-position: 0 -36px;
    background-repeat: repeat-x;
    text-align: center;
    width: 300px; /* Для Добавить в Избранное */
}
.addbookm_but_c a {
    color: white;
    display: inline-block;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 10px 0;
}
.addbookm_but_c a:hover,
.addbookm_but_c a:visited {
    color: white;
}

p.gi_2 {
	padding-left:30px;
}

div.white_module {
	padding-top:10px;
	padding-left:15px;
}

table.imena td, table.imena th {
	vertical-align:top;
	padding:10px;
	background-color:white;
	border:1px solid gray;
}
table.imena, table.imena td, table.imena th {
	border-collapse:collapse;
}

div.siteup {
	border:2px dotted red;
	margin-left:auto;
	margin-right:auto;
	width:500px;
	font-size:16px;
}
div.upheader {
	color:white;
	background-color:red;
	text-align:center;
	font-weight:900;
	padding:3px 0;
}
div.siteup p {
	padding:5px 25px;
}

div.nav_footer {
	display:none;
}
p.rules {
	padding:10px;
	border:2px dotted #008000;
}
span.more {
	font-weight:900;
	color:#800000;
}
div.tolk_search {
x	background-color:#64556E;
}

div.verb_prev {
	float:left;
	padding-left:150px;
}
div.verb_next {
	float:right;
	padding-right:300px;
}

table.irregular th {
	border:1px solid gray;
	text-align:center;
	padding:2px;
}
table.irregular td {
	padding:2px;
}
table.irregular td.remark {
	padding-left:50px;
}
table.irregular td.toppage {
x	background-color:#dddddd;
}
table.irregular td.head {
	text-align:center;
}

table.lex td, table.lex th {
	padding:5px;
}
table.lex td.comment {
	font-size:16px;
	text-align:center;
	vertical-align:middle;
}
table.lex th {
	text-align:center;
}
table.lex td.nocolor {
	background: url("IHX/misc/bg2.gif");
}
table.lex td.bold {
	font-weight:bold;
}
table.lex td.top_page {
	padding: 10px 0 0 35px;
	height:50px;
}
table.lex tr.noton td {
	background-color:#CCCCCC;
}

div.top_page {
	width:100px;
	background:#0066FF;
	border:1px solid #66FFFF;
	text-align:center;
	padding:2px 0 5px 0;
}
div.top_page a {
	color:#FFFFFF;
}

table.dictionary_nav h1 {
	padding-top:5px;
	font-size:20px;
}